
Monitoreo de Volcanes - Task #355

Milestone # 281 (New): Selección / Adquisición / Adecuación. Obtener bienes, equipos, materiales e insumos para construcción y modificación de

UAVs

Task # 312 (Closed): Compra y Pago de Componentes

Pedido 2 - Hexacóptero / Avión a Escala

01/05/2016 02:58 PM - Danny Scipión

Status: Closed Start date: 01/05/2016

Priority: Normal Due date: 05/31/2017

Assignee: Diego Lume % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Es necesaria una recotización del 2do pedido de compras

Incluir el radio para telemetría.

History

#1 - 02/22/2017 04:01 PM - Diego Lume

- Due date changed from 04/15/2016 to 05/31/2017

- % Done changed from 0 to 20

#2 - 05/11/2017 04:13 PM - Joab Apaza

- Status changed from New to Closed

#3 - 03/04/2019 04:28 PM - Joab Apaza

- % Done changed from 20 to 100
